local fn = _gn(0x640F890C3E5A3FFD)
--- _INVENTORY_CREATE_ITEM_COLLECTION_WITH_FILTER
function Global.InventoryCreateItemCollectionWithFilter(inventoryId)
	return _in2(fn, inventoryId, _i, _i, _ri)
end
